From: "Michael Welser" <[email-masked]>
Date: Wed, 2 Feb 2000 00:07:40 +0100

Dear all,

it seems that I chose just the right moment for going back to Austria. I am
deeply unhappy about the ongoing political development in this country, to an
extent which approaches nausea. Nevertheless, please bear in mind that when
meeting three Austrians, "only" one actually voted for Haider.

Somewhat desperate, kind regards,

Michael

------------------------------------------------------------
mailto:[email-masked]         Telekom Austria AG
tel: +43 (1) 79711 1622                               Abt RS
fax: +43 (1) 79711 1608                    Arsenal Objekt 22
http://www.telekom.at                           Postfach 111
http://www.aon.at                                A-1103 Wien